curl --request POST \
--url https://api.qbank.cl/platform/v1/banking/third-parties \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f"
}
'import requests
url = "https://api.qbank.cl/platform/v1/banking/third-parties"
payload = { "verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({verification_id: 'c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f'})
};
fetch('https://api.qbank.cl/platform/v1/banking/third-parties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/banking/third-parties",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'verification_id' => 'c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/banking/third-parties"
payload := strings.NewReader("{\n \"verification_id\": \"c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.qbank.cl/platform/v1/banking/third-parties")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"verification_id\": \"c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/banking/third-parties")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"verification_id\": \"c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f\"\n}"
response = http.request(request)
puts response.read_body{
"third_party_id": "7f2a1b3c-0000-1111-2222-333344445555",
"customer_id": "cus_abc123",
"kind": "third_party",
"status": "pending",
"verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f",
"documents_synced": 2,
"registered_at": "2026-07-10T15:00:00Z",
"banking_fee": "1.000000",
"banking_fee_asset": "USDT"
}{
"status": "in_review",
"kind": "banking_application",
"review_id": "7a1c2e94-3b5f-4c8a-9d2e-6f0a1b2c3d4e",
"message": "application received; it is pending review by our compliance team"
}Da de alta un usuario banking de tercero (solo empresas)
Las cuentas empresa dan de alta a sus clientes finales como usuarios banking separados, con cuentas a su nombre. Exige el verification_id de una verificación KYC/KYB APROBADA del tercero: el tipo sale del kind de la verificación (KYC = INDIVIDUAL, KYB = COMPANY), la identidad se completa sola desde el perfil verificado (los campos explícitos ganan) y los documentos ya validados se re-entregan automáticamente al proveedor bancario (documents_synced). Cobra el fee de perfil bancario (se reembolsa si el core rechaza). Las cuentas persona reciben 403 company_required.
curl --request POST \
--url https://api.qbank.cl/platform/v1/banking/third-parties \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f"
}
'import requests
url = "https://api.qbank.cl/platform/v1/banking/third-parties"
payload = { "verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({verification_id: 'c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f'})
};
fetch('https://api.qbank.cl/platform/v1/banking/third-parties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/banking/third-parties",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'verification_id' => 'c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/banking/third-parties"
payload := strings.NewReader("{\n \"verification_id\": \"c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.qbank.cl/platform/v1/banking/third-parties")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"verification_id\": \"c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/banking/third-parties")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"verification_id\": \"c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f\"\n}"
response = http.request(request)
puts response.read_body{
"third_party_id": "7f2a1b3c-0000-1111-2222-333344445555",
"customer_id": "cus_abc123",
"kind": "third_party",
"status": "pending",
"verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f",
"documents_synced": 2,
"registered_at": "2026-07-10T15:00:00Z",
"banking_fee": "1.000000",
"banking_fee_asset": "USDT"
}{
"status": "in_review",
"kind": "banking_application",
"review_id": "7a1c2e94-3b5f-4c8a-9d2e-6f0a1b2c3d4e",
"message": "application received; it is pending review by our compliance team"
}Autorizaciones
JWT de sesión (de register/login) o llave de API (pk_...).
X-API-Key: <token> se acepta como header alternativo.
Cuerpo
submission_id de una verificación KYC/KYB de terceros APROBADA.
Opcional: debe calzar con el kind de la verificación.
INDIVIDUAL, COMPANY Opcional: se completa desde el perfil verificado.
Opcional: se completa desde el perfil verificado.
Respuesta
Third-party banking user created.